<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
// @codingStandardsIgnoreFile
?>

<?php /* @var $block \Magento\Catalog\Block\Product\View\Options\Type\Select */ ?>
<?php
$_option = $block->getOption();
$class = ($_option->getIsRequire()) ? ' required' : '';
?>
<div class="product-variation-section-row product-variation-section-border  field<?php /* @escapeNotVerified */ echo $class; ?>">
    <div class="row">
        <div class="col-sm-4">

            <span class="product-variation-section-label" for="select_<?php /* @escapeNotVerified */ echo $_option->getId() ?>">
                <?php echo $block->escapeHtml($_option->getTitle()) ?>
            </span>
        </div>
        <div class="col-sm-8">
            <div class="form-group">
                <?php echo $block->getValuesHtml() ?>
                <?php if ($_option->getIsRequire()): ?>
                    <?php if ($_option->getType() == \Magento\Catalog\Model\Product\Option::OPTION_TYPE_RADIO || $_option->getType() == \Magento\Catalog\Model\Product\Option::OPTION_TYPE_CHECKBOX): ?>
                        <span id="options-<?php /* @escapeNotVerified */ echo $_option->getId() ?>-container"></span>
                    <?php endif; ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
